/* main css */

body {
    overflow-x: hidden;
}

.containerThreeCols p {
    font-size: 24px;
    color: #3d3c38;
    margin-bottom: 20px;
}

.containerThreeCols .fusion-column-wrapper {
    margin-bottom: 80px;
}

.containerThreeCols .imageframe-align-center {
    margin-bottom: 38px;
}

.containerThreeCols .imageframe-align-center span {
    padding: 15px 42px;
}

.containerThreeCols .halfMarginBottom {
    margin-bottom: 40px;
}

.containerThreeCols ul {
    padding-left: 24px;
}

.containerThreeCols ul li {
    font-size: 24px;
    color: #3d3c38;
}


/* IDG.de */

#content .post-content .unterbrecher {
    margin-left: -5000px;
    margin-right: -5000px;
    padding-left: 5000px;
    padding-right: 5000px;
    background-color: #000 !important;
}

#main #content .post-content .unterbrecher-element {
    margin-left: -5030px;
    margin-right: -5030px;
    background-size: inherit !important;
}


/* IDG.de */

#main #content .post-content .unterbrecher-element.newsletter-banner-new .fusion-row {
    padding-top: 50px;
    padding-bottom: 50px;
}

#main #content .post-content .unterbrecher-element.newsletter-banner-new .corneredBox {
    height: 50px;
}

#main #content .post-content .unterbrecher-element.info-banner {
    height: 100%;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    -webkit-background-size: cover !important;
}

#main #content .post-content .unterbrecher-element.info-banner i {
    font-size: 80px;
    display: block;
    color: #fff;
    text-align: center;
    margin-bottom: 40px;
}

#main #content .post-content .unterbrecher-element.newsletter-banner h4,
#main #content .post-content .unterbrecher-element.info-banner h4,
#main #content .post-content .unterbrecher-element.newsletter-banner h1,
#main #content .post-content .unterbrecher-element.info-banner h1 {
    color: #ffffff;
    font-size: 120px;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-weight: 600;
    margin: 0;
}

#main #content .post-content .unterbrecher-element.text-container h1,
#main #content .post-content .unterbrecher-element.text-container h2 {
    color: #808080;
    font-size: 120px;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}

#main #content .post-content .unterbrecher-element.text-container p {
    color: #808080;
    font-size: 32px;
    padding-bottom: 0;
    line-height: 1.2;
}

#main #content .post-content .unterbrecher-element.newsletter-banner p,
#main #content .post-content .unterbrecher-element.info-banner p {
    font-size: 32px;
    padding-bottom: 0;
    margin-bottom: 0;
}

#main #content .post-content .unterbrecher-element.info-banner.element-one p {
    padding-bottom: 50px;
    line-height: 50px;
    font-size: 32px;
}

#main #content .post-content .unterbrecher-element.info-banner.newsletter-banner-new p {
    margin-bottom: 0;
    line-height: 1.6;
}

#main #content .post-content .unterbrecher-element.newsletter-banner p {
    line-height: 24px;
}

#main #content .post-content .unterbrecher-element.info-banner p {
    margin-bottom: 40px;
}

#main #content .post-content .unterbrecher-element.newsletter-banner .idgButton,
#main #content .post-content .unterbrecher-element.info-banner .idgButton {
    border: 1px solid #ffffff !important;
    display: inline-block;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-size: 38px;
    line-height: 56px;
    font-weight: 600;
    height: inherit;
    letter-spacing: 1px;
    margin: 0 0 10px;
    padding: 0 25px;
    text-transform: uppercase;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.06em;
    word-spacing: 0.1em;
    background-color: transparent;
    cursor: pointer;
    white-space: nowrap;
    width: 100% !important;
    border-radius: 0 !important;
    overflow: hidden;
}

#main #content .post-content .unterbrecher-element.newsletter-banner .idgButton:hover,
#main #content .post-content .unterbrecher-element.info-banner .idgButton:hover {
    background-color: #ffffff !important;
    opacity: 1;
}

#main #content .post-content .unterbrecher-element.newsletter-banner .idgButton span,
#main #content .post-content .unterbrecher-element.info-banner .idgButton span {
    color: #ffffff !important;
}

#main #content .post-content .unterbrecher-element.newsletter-banner .idgButton:hover span,
#main #content .post-content .unterbrecher-element.info-banner .idgButton:hover span {
    color: #000000 !important;
}


/* IDG.de */

#main .unterbrecher-element .fusion-row {
    position: static;
}

#main .unterbrecher-element .fusion-row .corneredLeft {
    position: absolute;
    width: 50% !important;
    border-bottom: 20px solid white;
    bottom: 0;
    margin: 0 !important;
    border-left: 20px solid transparent;
    right: 0;
}

#main .unterbrecher-element .fusion-row .corneredRight {
    position: absolute;
    width: 50% !important;
    border-bottom: 20px solid white;
    bottom: 0;
    margin: 0 !important;
    border-right: 20px solid transparent;
    left: 0;
}

#content .post-content .unterbrecher-element .fusion-title {
    padding-top: 50px;
}

#content .post-content .idg-core-value .fusion-title {
    position: relative;
    height: 80px;
}

#content .post-content .idg-core-value .fusion-title::before {
    position: absolute;
    height: 80px;
    width: 160px;
    background-color: #ffffff;
    top: 0;
    left: 50%;
    margin-left: -80px;
    z-index: 2;
    display: block;
    content: " ";
}

#content .post-content .idg-core-value .fusion-title h6 {
    position: absolute;
    height: 80px;
    width: 80px;
    background-color: #00adef;
    color: #fff;
    top: 0;
    left: 50%;
    margin-left: -40px;
    line-height: 80px;
    font-size: 60px;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-weight: 600;
    border-radius: 40px / 40px;
    z-index: 3;
}

#content .post-content .idg-core-value .fusion-title::after {
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #CCCCCC;
    top: 39px;
    left: 0;
    z-index: 1;
    display: block;
    content: " ";
}

#content .post-content .unterbrecher-element .fusion-title h1 {
    font-size: 120px;
    color: #fff;
}

#content .post-content .unterbrecher-element p {
    font-size: 32px;
    color: #fff;
    padding-bottom: 50px;
}


/* IDG.de */

#content .post-content .unterbrecher .unterbrecher-background {
    margin: 0 -160px;
    background-image: url('//www.idg.de/files/2019/05/Vektor-Smartobjekt-1-1.png');
    background-position: left top;
    background-repeat: repeat-y;
}

#content .post-content .unterbrecher .unterbrecher-background .fusion-title {
    padding-top: 50px;
}

#content .post-content .unterbrecher .unterbrecher-background .fusion-title h1 {
    font-size: 120px;
    color: #fff;
}

#content .post-content .unterbrecher .unterbrecher-background p {
    font-size: 32px;
    color: #fff;
    padding-bottom: 50px;
    line-height: 51px;
}

.arrow-down {
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #000;
    margin-left: -20px;
}

.fusion-post-content p,
.post-content p,
.fusion-post-content li,
.post-content li {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
    font-size: 24px;
    color: #000000;
    line-height: 36px;
}

.event-is-recurring:hover,
.tooltip-shortcode,
a:hover {
    color: #009fdf ! important;
}

html .idgImageFullWidth img {
    width: 100% !important;
    max-width: 100% !important;
}


/* Buttons */

.fusion-button.idgButton {
    border: 1px solid #009fdf !important;
    display: inline-block;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-size: 38px;
    font-size: 3vw;
    line-height: 56px;
    font-weight: 600;
    height: inherit;
    letter-spacing: 1px;
    margin: 0 0 10px;
    padding: 0 25px;
    text-transform: uppercase;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.06em;
    word-spacing: 0.1em;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
    width: 100% !important;
    border-radius: 0 !important;
    overflow: hidden;
}

.fusion-button-wrapper .fusion-button.idgButton span {
    color: #009fdf !important;
}

.fusion-button-wrapper .fusion-button.idgButton:hover {
    color: #fff !important;
}

.fusion-button-wrapper .fusion-button.idgButton:hover,
.fusion-button-wrapper .fusion-button.idgButton:hover span {
    transition: all 0.1s ease-in-out 0s !important;
}

.fusion-button-wrapper .fusion-button.idgButton:hover,
.fusion-button-wrapper .fusion-button.idgButton:focus,
.fusion-button-wrapper .fusion-button.idgButton:active {
    background-color: #009fdf !important;
    opacity: 1 !important;
}

.fusion-button-wrapper .fusion-button.idgButton:hover span,
.fusion-button-wrapper .fusion-button.idgButton:focus span,
.fusion-button-wrapper .fusion-button.idgButton:active span {
    color: #fff !important;
}


/* Button so breit wie Inhalt, nicht 100% */

.fusion-button-wrapper .fusion-button.idgButton.narrow {
    width: auto !important;
}


/* Farbe nach Unterseiten bzw. nach Posts */


/* Blockchain #ed1c24 red */


/* Buttons */

html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton span,
.fusion-button-wrapper .fusion-button.idgButton.red span {
    color: #ed1c24 !important;
}

html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton,
.fusion-button-wrapper .fusion-button.idgButton.red {
    border-color: #ed1c24 !important;
}

html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton:hover,
html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton:focus,
html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton:active,
.fusion-button-wrapper .fusion-button.idgButton.red:hover,
.fusion-button-wrapper .fusion-button.idgButton.red:focus,
.fusion-button-wrapper .fusion-button.idgButton.red:active {
    background-color: #ed1c24 !important;
    opacity: 1 !important;
}

html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton:hover span,
html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton:focus span,
html body.single-event.postid-1027 .fusion-button-wrapper .fusion-button.idgButton:active span,
.fusion-button-wrapper .fusion-button.idgButton.red:hover span,
.fusion-button-wrapper .fusion-button.idgButton.red:focus span,
.fusion-button-wrapper .fusion-button.idgButton.red:active span {
    color: #fff !important;
}


/* IdgSlider, IdgSlider Agenda: Farbe nach Unterseiten */

html body.single-event.postid-1027 .owl-theme .owl-dots .owl-dot.active span,
html body.single-event.postid-1027 .owl-theme .owl-dots .owl-dot:hover span,
html body.single-event.postid-1027 .idgSliderAgenda ul li .idgAgendaTime span {
    background-color: #ed1c24 !important;
}


/* Security  #009639 green */


/* Buttons */

html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton span,
.fusion-button-wrapper .fusion-button.idgButton.green span {
    color: #009639 !important;
}

html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton,
.fusion-button-wrapper .fusion-button.idgButton.green {
    border-color: #009639 !important;
}

html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton:hover,
html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton:focus,
html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton:active,
.fusion-button-wrapper .fusion-button.idgButton.green:hover,
.fusion-button-wrapper .fusion-button.idgButton.green:focus,
.fusion-button-wrapper .fusion-button.idgButton.green:active {
    background-color: #009639 !important;
    opacity: 1 !important;
}

html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton:hover span,
html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton:focus span,
html body.single-event.postid-1063 .fusion-button-wrapper .fusion-button.idgButton:active span,
.fusion-button-wrapper .fusion-button.idgButton.green:hover span,
.fusion-button-wrapper .fusion-button.idgButton.green:focus span,
.fusion-button-wrapper .fusion-button.idgButton.green:active span {
    color: #fff !important;
}


/* IdgSlider, IdgSlider Agenda: Farbe nach Unterseiten */

html body.single-event.postid-1063 .owl-theme .owl-dots .owl-dot.active span,
html body.single-event.postid-1063 .owl-theme .owl-dots .owl-dot:hover span,
html body.single-event.postid-1063 .idgSliderAgenda ul li .idgAgendaTime span {
    background-color: #009639 !important;
}


/* Design Thinking  #009fdf blue */

html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton span,
.fusion-button-wrapper .fusion-button.idgButton.blue span {
    color: #009fdf !important;
}

html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton,
.fusion-button-wrapper .fusion-button.idgButton.blue {
    border-color: #009fdf !important;
}

html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton:hover,
html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton:focus,
html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton:active,
.fusion-button-wrapper .fusion-button.idgButton.blue:hover,
.fusion-button-wrapper .fusion-button.idgButton.blue:focus,
.fusion-button-wrapper .fusion-button.idgButton.blue:active {
    background-color: #009fdf !important;
    opacity: 1 !important;
}

html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton:hover span,
html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton:focus span,
html body.single-event.postid-1060 .fusion-button-wrapper .fusion-button.idgButton:active span,
.fusion-button-wrapper .fusion-button.idgButton.blue:hover span,
.fusion-button-wrapper .fusion-button.idgButton.blue:focus span,
.fusion-button-wrapper .fusion-button.idgButton.blue:active span {
    color: #fff !important;
}


/* IdgSlider, IdgSlider Agenda: Farbe nach Unterseiten */

html body.single-event.postid-1060 .owl-theme .owl-dots .owl-dot.active span,
html body.single-event.postid-1060 .owl-theme .owl-dots .owl-dot:hover span,
html body.single-event.postid-1060 .idgSliderAgenda ul li .idgAgendaTime span {
    background-color: #009fdf !important;
}


/* LEP  #eb008b magenta */

html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton span,
.fusion-button-wrapper .fusion-button.idgButton.magenta span {
    color: #eb008b !important;
}

html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton,
.fusion-button-wrapper .fusion-button.idgButton.magenta {
    border-color: #eb008b !important;
}

html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton:hover,
html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton:focus,
html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton:active,
.fusion-button-wrapper .fusion-button.idgButton.magenta:hover,
.fusion-button-wrapper .fusion-button.idgButton.magenta:focus,
.fusion-button-wrapper .fusion-button.idgButton.magenta:active {
    background-color: #eb008b !important;
    opacity: 1 !important;
}

html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton:hover span,
html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton:focus span,
html body.single-event.postid-1066 .fusion-button-wrapper .fusion-button.idgButton:active span,
.fusion-button-wrapper .fusion-button.idgButton.magenta:hover span,
.fusion-button-wrapper .fusion-button.idgButton.magenta:focus span,
.fusion-button-wrapper .fusion-button.idgButton.magenta:active span {
    color: #fff !important;
}


/* IdgSlider, IdgSlider Agenda: Farbe nach Unterseiten */

html body.single-event.postid-1066 .owl-theme .owl-dots .owl-dot.active span,
html body.single-event.postid-1066 .owl-theme .owl-dots .owl-dot:hover span,
html body.single-event.postid-1066 .idgSliderAgenda ul li .idgAgendaTime span {
    background-color: #eb008b !important;
}


/* #808080 gray */

.fusion-button-wrapper .fusion-button.idgButton.gray span {
    color: #808080 !important;
}

.fusion-button-wrapper .fusion-button.idgButton.gray {
    border-color: #808080 !important;
}

.fusion-button-wrapper .fusion-button.idgButton.gray.active,
.fusion-button-wrapper .fusion-button.idgButton.gray:hover,
.fusion-button-wrapper .fusion-button.idgButton.gray:focus,
.fusion-button-wrapper .fusion-button.idgButton.gray:active {
    background-color: #808080 !important;
    opacity: 1 !important;
}

.fusion-button-wrapper .fusion-button.idgButton.gray.active span,
.fusion-button-wrapper .fusion-button.idgButton.gray:hover span,
.fusion-button-wrapper .fusion-button.idgButton.gray:focus span,
.fusion-button-wrapper .fusion-button.idgButton.gray:active span {
    color: #fff !important;
}

@media (min-width:1390px) {
    .fusion-button-wrapper .fusion-button.idgButton {
        font-size: 38px;
    }
}

@media (max-width:1390px) {
    #content .post-content .unterbrecher .unterbrecher-background {
        margin: 0;
        padding: 0 10px;
    }
}

@media (min-width:801px) {
    #main #content .post-content .unterbrecher-element.newsletter-banner {
        height: 245px;
    }
}

@media (max-width:800px) {
    .fusion-button-wrapper .fusion-button.idgButton {
        font-size: 38px;
    }
    #main #content .post-content .unterbrecher-element.newsletter-banner-new .newsletter-banner-paragraph p {
        text-align: center !important;
        padding-bottom: 40px;
    }
    #main #content .post-content .unterbrecher-element.newsletter-banner-new .fusion-row {
        padding-bottom: 65px;
    }
    #main #content .post-content .unterbrecher-element.newsletter-banner-new .fusion-layout-column .fusion-column-content-centered {
        min-height: 100px !important;
    }
}

@media (max-width:767px) {
    #main #content .post-content .unterbrecher-element.newsletter-banner h4,
    #main #content .post-content .unterbrecher-element.info-banner h4,
    #main #content .post-content .unterbrecher-element.newsletter-banner h1,
    #main #content .post-content .unterbrecher-element.info-banner h1 {
        font-size: 100px;
    }
    #content .post-content .unterbrecher {
        margin-bottom: 40px !important;
    }
    #main #content .post-content .unterbrecher-element.text-container h1,
    #main #content .post-content .unterbrecher-element.text-container h2 {
        font-size: 100px;
        line-height: 0.9;
        margin-bottom: 10px;
    }
    #main #content .post-content .unterbrecher-element.text-container p {
        font-size: 24px;
    }
    #content .post-content .idg-core-value .fusion-title {
        height: 40px;
    }
    #content .post-content .idg-core-value .fusion-title::before {
        height: 40px;
        width: 80px;
        margin-left: -40px;
    }
    #content .post-content .idg-core-value .fusion-title h6 {
        height: 40px;
        width: 40px;
        margin-left: -20px;
        line-height: 40px;
        font-size: 30px;
        border-radius: 20px / 20px;
    }
    #content .post-content .idg-core-value .fusion-title::after {
        top: 20px;
    }
}

@media screen and (max-width:520px) {
    #main #content .post-content .unterbrecher-element.info-banner.element-one p {
        line-height: 7vw !important;
    }
}

@media screen and (max-width:420px) {
    #main #content .post-content .unterbrecher-element.info-banner.element-one p {
        line-height: 8vw !important;
    }
}